Don't have Telegram yet? Try it now!
iTunes for Mac: “This movie requires QuickTime, which is not supported by this version of iTunes” error fix https://appletoolbox.com/2012/07/itunes-for-mac-this-movie-requires-quicktime-which-is-not-supported-by-this-version-of-itunes-error-fix/